#gutscheinbestellung .gutschein
{
	margin: 0 0 15px 0;
    background-color: #fefefe;
    border: 1px solid #999;
    padding: 25px;
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
	grid-template-areas: "headline headline" "input checkbox";
	grid-gap: 10px 50px;
}

#gutscheinbestellung .gsdelete
{
	border: none;
	border-bottom: 1px solid #a00;
	border-left: 1px solid #a00;
	background-color: #a00;
	transition: 0.3s all;
	color: #fff;
	padding: 5px 10px;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}


#gutscheinbestellung > h2
{
	margin-top: 75px;
	border-top: 1px solid #999;
	padding-top: 75px;
}

#gutscheinbestellung > h2:first-child
{
	border: none;
	padding-top: 0;
}

#gutscheinbestellung .gsdelete:hover
{
	background-color: #fff;
	color: #a00;
}

#gutscheinbestellung .gsdelete.disabled
{
	border: 1px solid #ccc;
	background-color: #ccc;
	color: #666;
}

#gutscheinbestellung .gutschein h2
{
	margin: 0;
	grid-area: headline;
	text-align: center;
}

#gutscheinbestellung .gutschein .gsid
{
	font-size: 35px;
}

#gutscheinbestellung .gutschein .checkboxes
{
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#gutscheinbestellung .gutschein input, #gutscheinbestellung .gutschein input[type=number] 
{
	text-align: center;
	width: 100%;
}

#gutscheinbestellung .gutschein label span
{
	display: inline-block;
	width: 150px;
}

#gutscheinbestellung .gutschein label span
{
	display: inline-block;
	width: 150px;
}

#gutscheinbestellung input
{
	border: none;
	border-bottom: 1px solid #999;
	color: #666;
	font-size: 16px;
	padding: 7px 15px 4px 15px !important;
	box-sizing: border-box;
}

#gutscheinbestellung input[type=checkbox]
{
	width: auto;
}


button
{
	transition: 0.3s all;
	padding: 7px 15px;
	font-size: 16px;
	cursor: pointer;
}


#addGS
{
	border: 1px solid #0a0;
	background-color: #0a0;
	color: #fff;
	border-radius: 7px;
	margin: 0 auto;
	display: block;
}

#addGS:hover
{
	color: #0a0;
	background-color: #fff;
}


#gutscheinbestellung .adress
{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px 50px;
}


.summe
{
    font-size: 25px;
	color: #666;
    font-weight: bold;
    display: block;
    text-align: center;
    width: 300px;
    padding: 5px 15px;
    margin: 50px auto 0 auto;
}